.b-functions-popup {
	display:none;
	position:absolute;
	z-index:900;
	top:50%;
	left:50%;
	width:228px;
}

.b-functions-popup ul {
	position:relative;
	top:-1px;
	z-index:2;
	width:100%;
}

.b-functions-popup ul li {
	font-size: 12px;
	line-height: 38px;
	margin: 0;
	padding-left: 50px;
	color: #F7F8FC;
	position: relative;
	text-shadow: #000 -1px -1px;
}

.b-functions-popup .b-search-bar { padding: 0 10px; }

.b-functions-popup ul li.clipboard { padding-left: 0; }
.b-functions-popup ul li.clipboard span {
	display: block;
	height: 38px;
	padding-left: 50px;
	position: relative;
}

.b-functions-popup ul li .b-arrow {
	top:20px;
	right:9px;
}

.b-functions-popup ul li .b-arrow_open {
	top:18px;
	right:11px;
}
.b-functions-popup ul li .b-arrow_closed {
	display: none;
}

.b-functions-popup ul li.hover .b-arrow_closed {
	top:15px;
	display:block;
}

.b-functions-popup ul li.hover {
	background:#7DACFF url(../../../img/context-menu-selected-background.png) repeat-x;
	cursor:pointer;
	text-shadow:#949AA5 -1px -1px;
}

.b-functions-popup ul li.revisions {
	display: none;
	max-height: 300px;
	padding: 0;
}
.b-functions-popup ul li.revisions li {
	font-size: 1em;
	font-weight: bold;
}

.b-functions-popup ul li.revisions i {
	background: url(../../../img/icons.png) -26px -61px no-repeat;
	height: 7px;
	left: 26px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 7px;
}

.b-functions-popup ul li.revisions i.future,
.b-functions-popup ul li.revisions i.current {
	height: 15px;
	left: 22px;
	margin-top: -8px;
	width: 16px;
}
.b-functions-popup ul li.revisions i.future { background-position: -33px -61px; }
.b-functions-popup ul li.revisions i.current { background-position: -49px -61px; }

.b-functions-popup ul li.revisions .jspVerticalBar {
	z-index: 2;
}

.b-functions-popup .t, .b-functions-popup .b, .b-functions-popup .cn {
	background:url(../../../img/new-popup.png) no-repeat;
}

.b-functions-popup .t {
	display:block;
	width:228px;
	height:5px;
	overflow:hidden;
}

.b-functions-popup .b {
	display: block;
	width:228px;
	height:10px;
	overflow: hidden;
	background-position:0 -5px;
}

.b-functions-popup .content {
	position:relative;
	padding:0 8px 0 4px;
	background:url(../../../img/new-popup-bg.png) repeat-y;
}

.b-functions-popup .send .b-icon {
	background-position:-60px 2px;
}

.b-functions-popup .court-practice .b-icon {
	background-position:-90px 0;
}

.b-functions-popup .messages .b-icon, .b-functions-popup .responses .b-icon {
	background-position:-120px 0;
}

.b-functions-popup .linked-docs .b-icon {
	background-position:-210px 0;
}

.b-functions-popup .linked-docs.disabled .b-icon {
	background-position:-210px -30px;
}

.b-functions-popup .paragraph-revisions-back .b-icon,
.b-functions-popup .paragraph-revisions .b-icon {
	background-position:-900px 0;
}

.b-functions-popup .note .b-icon {
	background-position:-810px 0;
}

.b-functions-popup .comment .b-icon {
	background-position:-930px 0;
}

.b-functions-popup .copy .b-icon {
	background-position:-840px 0;
}

.b-functions-popup .copy_link .b-icon {
	background-position:-1020px 0;
}

.b-functions-popup .bookmarks .b-icon {
	background-position:-750px 0;
}

.b-functions-popup .cn {
	position:absolute;
	top:50%;
	left:-7px;
	width:10px;
	height:20px;
	margin:-10px 0 0;
	overflow:hidden;
	background-position:0 -15px;
}

.b-functions-popup .grad {
	position:absolute;
	top:0;
	left:4px;
	width:216px;
	height:100%;
	z-index:1;
}

.b-functions-popup_top .cn {
	top:auto;
	bottom:15px;
	margin:0;
}

.b-functions-popup_bottom .cn {
	top:15px;
	margin:0;
}

.b-functions-popup_right .cn {
	background-position: -10px -15px;
	left: auto;
	right: -4px;
}

.b-functions-popup ul li.disabled {
	color:#878A93;
}

.b-functions-popup ul li.disabled ins {
	color:#878A93;
}

.b-functions-popup ul li.submenu ul.g-scrollable {
	max-height: 250px;
}

.b-functions-popup .send.search {
	padding:10px 0 0;
}

.b-functions-popup .send .b-text-field-container {
	margin:0 21px;
}

.b-functions-popup .send .b-text-field-container .left, .b-functions-popup .send .b-text-field-container .right {
	width:13px;
	height:20px;
	background-image: url(../../../img/append-sprite.png);
}

.b-functions-popup .send .b-text-field-container .left {
	left:-11px;
}

.b-functions-popup .send .b-text-field-container .right {
	right:-11px;
	background-position:0 -20px;
}

.b-functions-popup .send .b-text-field-container input {
	border: 0;
	padding: 2px 0;
	background: url(../../../img/append-sprite.png) 0 -40px repeat-x;
}
.b-functions-popup .send .b-text-field-container input.empty {
	color: #B8B7B7;
}

.b-slide-list {
	margin-top: 10px;
	position: relative;
	overflow: hidden;
	height: 151px;
	width: 100%;
}

.b-functions-popup .send .b-slide-list ul {
	position: absolute;
	width: 100%;
}

.b-functions-popup .send ul li {
	font-weight:normal;
	position:relative;
	padding: 0 20px;
	margin: 0;
	font-size:1em;
	line-height:30px;
}
.b-functions-popup .send ul li div {
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.b-functions-popup .slider { height: auto; }

.b-functions-popup .b-slider {
	background: #fff;
	border-radius: 2px;
	display: none;
	float: right;
	height: 90%;
	margin: 0 11px 0 0;
	opacity: 0.8;
	position: relative;
	top: 5%;
	width: 3px;
	z-index: 5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.b-functions-popup .slider.ui-slider {
	bottom: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.b-functions-popup .ui-slider-handle {
	background: #0F0E19;
	opacity: 0.6;
	width: 3px !important;
	left: 0 !important;
	margin-bottom: -15px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.b-functions-popup .send .b-group {
	position: static;
	display: none;
}

.b-functions-popup .send .b-group .b-icon {
	display: none;
}

.b-functions-popup .send .b-group .appending {
	padding: 10px 10px 0;
}

.b-functions-popup .send .b-group .appending.submit {
	padding: 10px 10px 0;
	margin: 0 auto;
	width: 90px;
}

.b-functions-popup .send .b-group .b-append-input input {
	color: #fff;
	padding: 3px 0;
	border: 0;
	height: 14px;
	overflow: hidden;
	background: url(../../../img/append-sprite.png) 0 -200px repeat-x;
}

.b-functions-popup .send .b-group .appending.submit .b-append-input button {
	font-family:Arial,Helvetica,sans-serif;
	-moz-appearance: none;
	-webkit-appearance: none;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	font-size: 1em;
	height: 20px;
	display:block;
	line-height:1.2;
	background: url(../../../img/append-sprite.png) 0 -140px repeat-x;
	border: none;
	width: 100%;
	border: 0;
	padding: 0;
	color: #fff;
}

.b-functions-popup .send .b-group .appending.submit .b-append-input .input-container {
	margin: 0 11px;
}

.b-functions-popup .send .b-group .b-append-input span {
	background: url(../../../img/append-sprite.png) no-repeat;
}

.b-functions-popup .send .b-group .b-append-input .left {
	background-position:0 -180px;
}

.b-functions-popup .send .b-group .appending.submit .b-append-input .left, .b-functions-popup .send .b-group .appending.submit .b-append-input .right {
	width: 11px;
}

.b-functions-popup .send .b-group .appending.submit .b-append-input .left {
	background-position:0 -120px;
}

.b-functions-popup .send .b-group .b-append-input .right {
	background-position:0 -220px;
}

.b-functions-popup .send .b-group .appending.submit .b-append-input .right {
	right: 1px;
	background-position:0 -160px;
}

.b-functions-popup .send .b-group .b-append-input .clear-button {
	width:10px;
	height:10px;
	margin:1px 0 0;
	overflow:hidden;
	background: url(../../../img/append-sprite.png) no-repeat 0 -240px;
}

.b-functions-popup li.loading { padding: 0; }
.b-functions-popup .loading .b-loader {
	display:none;
	background:none;
	position:relative;
	top:0;
	left:0;
	width:50px;
	height:50px;
	margin:5px auto 0;
	padding-bottom: 10px;
	overflow:hidden;
}
.b-functions-popup .loading .b-loader i {
	position:absolute;
	top:0;
	left:0;
	width:600px;
	height:50px;
	background:url(../../../img/loader-goto-page.png) no-repeat;
}

.b-functions-popup .send .b-slide-list .loading {
	height: 100%;
	position: absolute;
	width: 100%;
}

.b-functions-popup .send .b-slide-list .loading .b-loader {
	left: 50%;
	margin: -25px 0 0 -25px;
	padding: 0;
	position: absolute;
	top: 50%;
}
